There are currently no open bugs.

"python-poppler-qt4" versions published in Ubuntu

Artful (0.24.0-1build3): universe/python
Xenial (0.24.0-1build1): universe/python
Trusty (0.16.3-2build4): universe/python
Precise (0.16.2-1build1): universe/python